# Generated by Django 3.2.14 on 2024-02-28 10:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0144_alter_territorio_options'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='bioma',
            options={'ordering': ['bioma']},
        ),
    ]
